package com.yifu.cloud.plus.v1.yifu.insurances.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import javax.validation.constraints.Size;
import java.io.Serializable;
import java.util.List;

/**
 * @author licancan
 * @description 商险操作（加审批意见）请求参数
 * @date 2022-08-22 13:58:58
 */
@Data
@Schema(description = "商险操作（加审批意见）请求参数")
public class InsuranceHandleParam implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 集合不能为空
	 */
	@Size(min = 1,message = "集合不能为空")
	@Schema(description = "主键集合")
	private List<String> idList;

	/**
	 * 审批意见
	 */
	@Schema(description = "审批意见")
	private String remark;
}
